.container {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 0 auto;
	background: url("../assets/images/white_bg.jpg") no-repeat;
	background-size: cover;
	border-radius: 5%;
	padding: 3%;
	height: 100%;
	padding-top: 30px;
	@include md {
		width: 40%;
		padding: 1%;
	}
}
.item {
	width: 40%;
	margin: 0 auto;
	&--height {
		width: 40%;
		height: 10%;
		margin: 0 auto;
	}
}

.icon {
	margin: 0 auto;
	display: block;
	height: 100px;
	padding-top: 20px;
	&--lemon {
		margin: 0 auto;
		margin-top: 22%;
		display: block;
		height: 50px;
		padding-top: 20px;
	}
	&--sugar {
		display: block;
		margin: 0 auto;
		height: 73px;
		width: 80px;
		padding-top: 20px;
		@include md {
			padding-top: 55px;
		}
	}
}

.name {
	font-family: "American Purpose";
	font-size: 5vw;
	text-align: center;
	padding-top: 20px;
	@include md {
		font-size: 2.5vw;
	}
	&--dose {
		font-family: "Britannic";
		font-size: 4vw;
		text-align: center;
		@include md {
			font-size: 2vw;
		}
	}
}